CVE-2024-6181

CVSS 3.1 Score 3.5 of 10 (low)

Details

Published Jun 20, 2024
CWE ID 79

Summary

CVE-2024-6181 is a vulnerability found in LabVantage LIMS 2017 that allows for cross-site scripting. The specific code file affected is /labvantage/rc?command=file&file=WEB-CORE/elements/files/filesembedded.jsp&size=32. This vulnerability can be exploited remotely and has been publicly disclosed. The vendor was notified but did not respond. The vulnerability has a risk score of 5 and a base severity of low. It requires low privileges and user interaction, and the attack vector is through the network. The impact score is 1.4, indicating a potential danger to organizations using this product.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-6181 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions